Subject: bug#24438: unrecognized file system type 0xfe534d42

From: Bernhard Voelker <[email-masked]>
Date: Wed, 14 Sep 2016 22:23:03 +0200

unarchive 23516
forcemerge 23516 24438
stop

On 09/14/2016 09:47 PM, Alan Aguia wrote:
> Hi I am having once more the same problem, I do not know what to do. I have
> a docker
> with ubuntu 15.10 running under azure
> 
> tail: unrecognized file system type 0xfe534d42 for
> '/var/appdata/logs/error.log'. please report this to [email-masked].
> reverting to polling
> 
> Regards
> Alan.
> 

Thanks for the report, however, this one is already fixed in
our git repository:
  http://git.sv.gnu.org/cgit/coreutils.git/commit/?id=v8.25-29-g99dd47e
see also:
  http://bugs.gnu.org/23516

Support for SMB2 will come into the next release (v8.26 or maybe v9).
For now, you can simply ignore this warning.

Thanks & have a nice day,
Berny